@charset "gbk";

*{margin:0px; padding:0px;}
html{ background:#E9E9E9;}
body {font-size: 12px; line-height:24px; list-style:none; margin:0px;background:  url(../images/bg01.gif) repeat-x;}
img{ border:0px;}

html, body, div, h1, h2, ul, li, p, form, table, tr, td, img {margin:0;padding:0}  
li{list-style:none;overflow:hidden}
select, input, img {vertical-align:middle; border:0px;}
select, input, textarea{font-size:12px;}

.f_l{float:left;}
.f_r{float:right;}

a { color:#000; text-decoration:none; }
a:visited { color:#757575; }
a:hover, a:active{ color:#D54D11; text-decoration:underline; }

.gray { color:#999;font-size:12px;height:15px;}
a.gray:link,a.gray:visited{color:#999;}
a.gray:hover,a.gray:active{color:#f60;}

.gray14 { color:#999;font-size:14px;height:15px;}
a.gray14:link,a.gray14:visited{color:#999;}
a.gray14:hover,a.gray14:active{color:#f60;}

.white { color:#FFF;font-size:12px;height:15px;}
a.white:link,a.white:visited{color:#FFF;}
a.white:hover,a.white:active{color:#f60;}

.blue { color:#2162ba;}
a.blue:link,a.blue:visited{color:#2162ba;}
a.blue:hover,a.blue:active{color:#f60;}

.blue14 { font-size:14px; line-height:35px; color:#0A73B5!important; text-decoration:none; font-family:"Î¢ÈíÑÅºÚ";}
a.blue:link,a.blue:visited{
	color:#0A73B5!important;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
a.blue:hover,a.blue:active{color:#f60!important;}

.blue21 {
	font-size:15px;
	line-height:35px;
	color:#0A73B5!important;
	text-decoration:none;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight: bold;
	letter-spacing: 2px;
}
.white14 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}


.black14 { font-size:14px; line-height:35px; color:#000; }
a.black14:link,a.black14:visited{color:#000;}
a.black14:hover,a.black14:active{color:#f60;}

.red{ font-size:12px; line-height:24px; color:#D14019!important; text-decoration:none;}
a.red:link,a.red:visited{color:#D14019!important;}
a.red:hover,a.red:active{color:#D14019!important;}
.red12{font-size:12px; color:#D14019!important; text-decoration:none;}

.more{ width:auto;float:right;font-size:12px; font-family:Tahoma, Geneva, sans-serif; margin-right:10px; margin-top:5px; color:#FFF!important;cursor:pointer;}
.more a {color: #fff!important;}
.more a:link{ color:#fff!important;}
.more a:hover{ color:#fff!important;}

.more1{ width:auto;float:right;font-size:12px; font-family:Tahoma, Geneva, sans-serif; margin-right:10px; margin-top:5px; color: #999!important;cursor:pointer;}
.more1 a {color: #999!important;}
.more1 a:link{ color:#999!important;}
.more1 a:hover{ color:#999!important;}

.more2{ width:auto;float:right;font-size:12px; font-family:Tahoma, Geneva, sans-serif; margin-right:15px; margin-top:5px; color: #000!important;cursor:pointer;}
.more2 a {color: #000!important;}
.more2 a:link{ color:#000!important;}
.more2 a:hover{ color:#000!important;}

.more3{ width:auto;float:right;font-size:12px; font-family:Tahoma, Geneva, sans-serif; margin-right:15px; color: #000!important;cursor:pointer;}
.more3 a {color: #000!important;}
.more3 a:link{ color:#000!important;}
.more3 a:hover{ color:#000!important;}

.date{float:right;font-size:11px;color:#b0afaf;}

.input {width:110px; height:18px; line-height:20px; border:1px solid #ABADB3;}
.input1 {width:350px; height:18px; line-height:20px; border:1px solid #ABADB3;}
.select1 {width:65px; height:20px; line-height:22px; border:1px solid #ABADB3;}
.select2 {width:152px; height:20px; line-height:22px; border:1px solid #ABADB3;}
.btn {width:80px; height:20px;line-height:20px; background:url(../images/cx1.gif); color:#FFF;cursor:pointer;}
.btn2 {width:92px; height:26px;line-height:24px; background:url(../images/bg.jpg) no-repeat -253px -365px; color:#FFF;cursor:pointer;}


.list li {height:29px; background: url(../images/bg.jpg) -22px -470px; padding-left:1em;}
.list li a { font-size:12px; color: #000;}
.list li a:link{ color:#000;}
.list li a:hover{ color:#de6503;}


.list1 li {height:29px; background: url(../images/bg.jpg) -568px -470px; padding-left:1em;}
.list1 li a { font-size:12px; color: #000;}
.list1 li a:link{ color:#000;}
.list1 li a:hover{ color:#de6503;}


.list2 li {height:24px; background: url(../images/img04a.gif) no-repeat; padding-left:1.2em; padding-bottom:1px;}
.list2 li a { font-size:12px; color: #000;}
.list2 li a:link{ color:#000;}
.list2 li a:hover{ color:#de6503;}


.list3 li {height:26px; background: url(../images/img04b.gif) no-repeat; padding-left:1.2em;}
.list3 li a { font-size:12px; color: #000;}
.list3 li a:link{ color:#000;}
.list3 li a:hover{ color:#de6503;}


.list4 li {height:28px; background: url(../images/bg.jpg) -563px -367px; padding-left:1.6em;}
.list4 li a { font-size:12px; color: #000;}
.list4 li a:link{ color:#000;}
.list4 li a:hover{ color:#de6503;}


.list5 li {height:26px; background: url(../images/bg.jpg) -22px -470px; padding-left:1em; padding-bottom:1px;}
.list5 li a { font-size:12px; color: #000;}
.list5 li a:link{ color:#000;}
.list5 li a:hover{ color:#de6503;}

.td2 {line-height: 30px; height: 30px; padding: 2px 5px; margin: 2px;}
.td2 a {border: #6BADE3 1px solid; padding:2px 5px; margin: 2px;}
.td2 a:visited { border: #6BADE3 1px solid; padding: 2px 5px; margin: 2px;}
.td2 a:hover { border: #6BADE3 1px solid; padding: 2px 5px; margin: 2px; background: #4F9DDE;color: #FFF;}
.pagebox_cur_page{	background: #4F9DDE; color: #FFF; font-weight: bold; padding:3px 5px; margin: 2px;}

.rightlist1 {width:264px; height: auto; padding: 2px 5px; margin: 2px;}
